
#header { 
 text-align:center;
 position:relative;
 border-bottom:1px solid #99CDE5;
 height:105px;
}
#header ul{
 display:inline;
 padding:0;
 margin:0;
 list-style-image:none;
}
#header li {
 display:inline;
 margin: 0 8px 0 0;
 padding:0;
 background-image:none;
}
#header a{
 font-size: 0.9em;
 text-decoration:none;
 line-height:32px;
 color: #1B5092;
}
.bold { font-weight:bold;}
#header a:hover{
 text-decoration:underline;
}
#logo {
 float:left;
}
#header_menu ul {
 position:absolute;
 right:5px;
 top:20px;
 text-align:left;
}
#header_menu li {
 display:inline;
 margin: 0 0 0 20px;
 padding:0;
 background-image:none;
}
#navbar_menu2 {
 float:right;
 margin:82px 0px 0 0px;
}
#navbar_menu {
 float:left;
 margin:82px 0px 0 5px;
}
#navbar_menu2 li, #navbar_menu li{
 display:inline;
 margin:0;
 background-image:none;
}
#navbar_menu a{
 float:left;
 margin:0 7px 0 8px; 
}

#navbar_menu_en {
    float: left;
    margin: 20px 0 0 189px;
    width: 590px;
}
#navbar_menu_en ul li {
    background-image: none;
    display: inline;
    margin: 0;
}
#navbar_menu_en a {
    float: left;
    margin: 0 5px;
}

#header_menu_en {float:left; padding:0 24px 0 259px; width:472px; text-align:right}
#header_menu_en li {
    background-image: none;
    display: inline;
    margin: 0 0 0 10px;
    padding: 0;
}


#navbar_menu2 a{
 float:left;
 margin-left:7px;
 height:21px;
}
#breadcrumbs { padding:8px 215px;  font-size:10px; }
#breadcrumbs .arrow { font-size:9px; font-family:Arial; }
#breadcrumbs a, #breadcrumbs a:hover { text-decoration:none; color:#194875;}

.empty { display:none; }
.img_menu100 { background:url(/poland/homepage/polish/images/m_career.gif) left top no-repeat; display:block; width:46px; height:20px;}
.img_menu100_on, .img_menu100:hover, .img_menu100_on:hover { background:url(/poland/homepage/polish/images/m_career.gif) left top no-repeat;display:block; width:46px; height:20px;
background-position: 0px -20px;
}.img_menu7 { background:url(/poland/homepage/polish/images/m_citionline.gif) left top no-repeat; display:block; width:100px; height:20px;}
.img_menu7_on, .img_menu7:hover, .img_menu7_on:hover { background:url(/poland/homepage/polish/images/m_citionline.gif) left top no-repeat;display:block; width:100px; height:20px;
background-position: 0px -20px;
}.img_menu15 { background:url(/poland/homepage/polish/images/m_contact.gif) left top no-repeat; display:block; width:53px; height:20px;}
.img_menu15_on, .img_menu15:hover, .img_menu15_on:hover { background:url(/poland/homepage/polish/images/m_contact.gif) left top no-repeat;display:block; width:53px; height:20px;
background-position: 0px -20px;
}.img_menu14 { background:url(/poland/homepage/polish/images/m_press_c.gif) left top no-repeat; display:block; width:92px; height:20px;}
.img_menu14_on, .img_menu14:hover, .img_menu14_on:hover { background:url(/poland/homepage/polish/images/m_press_c.gif) left top no-repeat;display:block; width:92px; height:20px;
background-position: 0px -20px;
}.img_menu13 { background:url(/poland/homepage/polish/images/m_inv_rel.gif) left top no-repeat; display:block; width:117px; height:20px;}
.img_menu13_on, .img_menu13:hover, .img_menu13_on:hover { background:url(/poland/homepage/polish/images/m_inv_rel.gif) left top no-repeat;display:block; width:117px; height:20px;
background-position: 0px -20px;
}.img_menu12 { background:url(/poland/homepage/polish/images/m_about_us.gif) left top no-repeat; display:block; width:59px; height:20px;}
.img_menu12_on, .img_menu12:hover, .img_menu12_on:hover { background:url(/poland/homepage/polish/images/m_about_us.gif) left top no-repeat;display:block; width:59px; height:20px;
background-position: 0px -20px;
}.img_menu11 { background:url(/poland/homepage/polish/images/m_outlets.gif) left top no-repeat; display:block; width:49px; height:20px;}
.img_menu11_on, .img_menu11:hover, .img_menu11_on:hover { background:url(/poland/homepage/polish/images/m_outlets.gif) left top no-repeat;display:block; width:49px; height:20px;
background-position: 0px -20px;
}.img_menu10 { background:url(/poland/homepage/polish/images/m_prod_offer.gif) left top no-repeat; display:block; width:89px; height:20px;}
.img_menu10_on, .img_menu10:hover, .img_menu10_on:hover { background:url(/poland/homepage/polish/images/m_prod_offer.gif) left top no-repeat;display:block; width:89px; height:20px;
background-position: 0px -20px;
}
